<%= require('./partials/header.ejs')({title: 'Homepage'}) %>
<h2>test</h2>
<%= require('./components/button.ejs')() %>
<%= require('./components/text.ejs')() %>
<%= require('./partials/footer.ejs')() %>
